@charset "UTF-8";

/* Page	Title */


body { width:100%; background:url('/common/img/common/top_bg.jpg') repeat-x; padding:0px; margin:0px;}

#wrap				{width:1000px; margin:0 auto; }

#box_1000      {width:1000px; margin:0 auto;}

#top                    {width:1000px; float:left; }
#top  .top_btn                 {width:100%; height:32px; }
#top   .top_btn  li   {float:right;}

#top    .logo    {width:100%; float:left; text-align:center; padding:0px 0 0 0px; height:55px;}


/* 메뉴 */

#navi					{width:100%; height:39px;  margin:0 auto; margin:16px 0 0 0px; float:left; position:relative; z-index:999; }
#topmenu				{width:100%; height:22px;  margin:0; }
#topmenu            li    {padding:0 50px 0 50px; text-align:center; float:left;}




#submenu				{width:1000px; margin:0 auto; float:left; position:absolute; margin:0px 0 0 0px;}
#submenu ul				{height:35px; float:left; overflow:hidden; background-color:#e70014; border-radius:10px; padding-right:10px; 
                        padding-left:10px;}
#submenu ul	li			{float:left;   padding:8px 10px 0px 10px; }

#submenu a:link		{text-decoration:none; color:#fff; } 
#submenu a:hover		{text-decoration:none; color:#fffb8c; }
#submenu a:active	{text-decoration:none; color:#fffb8c; }
#submenu a:visited	{text-decoration:none; color:#fff; }


.submenu1				{display:none; float:left;  position:absolute; bottom:10px; left:0px; top:13px; font:normal 12px Malgun Gothic; }
.submenu2				{display:none; float:left; position:absolute; bottom:10px; left:145px;top:14px; font:normal 12px Malgun Gothic; }
.submenu3				{display:none; float:left; position:absolute; bottom:10px; left:140px; top:15px;  font:normal 12px Malgun Gothic;}
.submenu4				{display:none; float:left; position:absolute; bottom:10px; left:200px; top:15px;  font:normal 12px Malgun Gothic;}
.submenu5				{display:none; float:left; position:absolute; bottom:10px; left:600px; top:15px;  font:normal 12px Malgun Gothic;}


.footer_top   {width:1000px; text-align:right; margin:0 auto;}
#footer         {width:100%; float:left; background-color:#ddd;  padding-bottom:30px;}
#footer   .footer_   {width:1000px; margin:0 auto; margin-top:30px;}

#footer   .copy    {font:normal 12px "arial"; line-height:22px; color:#7c7c7c; padding-left:20px; width:700px; float:left;}
#footer  .copy  p  {line-height:30px;}
#footer   .copy   span {color:red;}
